Apache Camel CVE-2018-8027 XML External Entity Information Disclosure Vulnerability

Bugtraq ID: 104933
Class: Design Error
CVE: CVE-2018-8027
Remote: Yes
Local: No
Published: Jul 31 2018 12:00AM
Updated: Jul 31 2018 12:00AM
Credit: Karel JelĂ­nek
Vulnerable: Apache Camel 2.21
Apache Camel 2.20.3
Apache Camel 2.20.1
Apache Camel 2.20
Not Vulnerable: Apache Camel 2.21.1
Apache Camel 2.20.4


 

Privacy Statement
Copyright 2010, SecurityFocus